PHP Manual
Prev |  | Next

# imagecreatefromgd2

(PHP 4 >= 4.1.0, PHP 5)

imagecreatefromgd2 -- Create a new image from GD2 file or URL

## Description

resource imagecreatefromgd2 ( string filename )

Warning
This function is currently not documented; only the argument list is available.

> Tip: You can use a URL as a filename with this function if the fopen wrappers have been enabled. See fopen() for more details on how to specify the filename and Appendix N for a list of supported URL protocols.

## Parameters

`filename`

## Notes

> Note: This function requires GD 2.0.1 or later (2.0.28 or later is recommended).

Warning
Windows versions of PHP prior to PHP 4.3.0 do not support accessing remote files via this function, even if allow_url_fopen is enabled.

Prev | Home | Next
imagecreate | Up | imagecreatefromgd2part